MediaSignage support forum

community support => SignageStudio => Topic started by: tucsonjhall on March 05, 2012, 12:07:32 PM

Title: Will Flex 4.5 or 4.6 work?
Post by: tucsonjhall on March 05, 2012, 12:07:32 PM
It's been quite awhile that Flex 4 has been out. Is there anything that precludes developing in Flex 4.x? Which version of the Flash Player do you currently support?
Title: Re: Will Flex 4.5 or 4.6 work?
Post by: admin on March 06, 2012, 04:22:13 AM
current version 3.0 supports flex 3.5... when 3.1 is released we will be supporting flex 4.6